/*
Theme Name: My Twenty Twenty Child Theme
Theme URI: https://example.com
Description: A child theme for Twenty Twenty.
Author: Your Name
Author URI: https://example.com/
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
body {
    background: #FFF;
}
body a.wp-block-button__link,
body a.wp-block-button__link:hover,
body a.wp-block-button__link:visited,
body:not(.overlay-header) ul.primary-menu > li > a,
    ul.footer-menu a {
    color: #162b75;
}
    body a.wp-block-button__link {
    ;
}
body:not(.overlay-header) ul.primary-menu ul {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color:#162b75;
}
a.wp-block-button__link{
    background-color: #FFFFFF;
}
header.entry-header {
    display:none;
}
ul.social-icons a {
    color: #FFFFFF;
    background-color: #c6933c;
}
body:not(.overlay-header) .primary-menu > li > span.icon {
    color:#162b75;
}
.footer-copyright {
    font-size: 9px;
}
.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {
    font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

.fr_button {
    user-select: none;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    padding: 0;
    border: 0;
    text-align: center;
    text-decoration: none !important;
    background: #162b75!important;
    height: 40px;
    line-height: 40px!important;
    color: #fff;
    font-size: 17px!important;
    font-weight: bold!important;
    padding: 0 16px;
    box-shadow: 0px 2px 2px rgba(47, 47, 55, 0.25);
    border-radius: 4px;
    transition: background-color .3s ease;
    text-transform: none;
}
.fr_button:active {
    box-shadow: inset 0px 2px 2px rgba(47, 47, 55, 0.25);
    text-transform: none;
}

/* Black theme changes */
.wpfs_members_account_page h2,
div.user-registration,
#user-registration .user-registration-MyAccount-content .edit-password legend,
#user-registration .user-registration-MyAccount-content h2,
.wpfs-members-table td {
    color: #000000;
}
#user-registration:not(.horizontal) {
    background: #212121;
}
#user-registration:not(.horizontal) label {
    color: #7f8393;
    font-weight: bold;
    font-size: 13px;
}
#user-registration:not(.horizontal) .ur-frontend-form {
    border: none;
}
#user-registration:not(.horizontal) .ur-frontend-form input {
    border: none;
    border-radius: 4px;
}
#user-registration-form-457.ur-frontend-form {
    background-color: #212121;
    border: none;
}
#user-registration-form-457 label {
    color: #7f8393;
    font-weight: bold;
    font-size: 13px;
}
#user-registration-form-457 input {
    border: none;
    border-radius: 4px;
}
.ur-frontend-form input[type=submit],
#wpfs_members_newsletter_button,
#wpfs_members_update_card_button,
div.user-registration button {
    color: #FFFFFF;
}
div.user-registration {
    background-color: #FFFFFF;
}
.wpfs-members-summary._100 {
    width: 100%;
}
.wpfs-form label.wpfs-form-check-label {
    color: #FFFFFF;
}
#wpfs_members_newsletter {
    background: #fafafa;
    border-radius: 8px;
    padding: 10px;
    -moz-box-shadow: 0px 1px 2px #ccc;
    -webkit-box-shadow: 0px 1px 2px #ccc;
    box-shadow: 0px 1px 2px #ccc;
    border-top: solid 1px #F0F0F0;
}
.page-id-441 #wpfs_members_newsletter {
    padding: 0;
    box-shadow: none;
    border-top: none;
} 
.page-id-441 .gift-details td {
    width: 70%;
} 
#gift-receiver-message {
    height: 80px;
}


.wpfs-members-table td, .wpfs-members-table {
    border: none;
}
.wpfs-members-summary._100 {
    background: #212121;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.wpfs-members-summary b,
.wpfs-members-summary td {
    background: #212121;
    border: none;
    box-shadow: none;
    color: #FFFFFF;
}
#wpfs_members_newsletter {
    background: #212121;
}
#user-registration {
    background: #212121;
}
#user-registration .user-registration-MyAccount-content p,
#user-registration .user-registration-MyAccount-content h3,
#user-registration .user-registration-MyAccount-content .edit-password legend,
#user-registration .user-registration-MyAccount-content h2 {
    color: #FFFFFF;
}
#user-registration.horizontal .user-registration-MyAccount-navigation ul {
    border: none;
}
.wpfs-form.wpfs-w-60 p, .wpfs-form.wpfs-w-60 i {
    color: #FFFFFF;
}
.wpfs-form.wpfs-w-60[data-wpfs-amount-type="list_of_amounts"] p {
    color: var(--form-base-color);
}
#wpfs_members_newsletter button {
    color: #FFFFFF;
}
.user-registration-page .ur-frontend-form .ur-form-row .ur-form-grid select.select {
    background-color: #FFFFFF;
    padding: 5px;
    border-radius: 4px;
    border: none;
}
/* Black theme changes end */
.page-id-465 p {
    text-align: left;
}
#iContact {
    max-width: inherit;
    border: none;
}
#addThisBar {
    display: none;
}

